Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 602446 - disable SSH password auth by default
disable SSH password auth by default
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Joey Boggs
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 16:49 EDT by Joey Boggs
Modified: 2010-11-11 09:53 EST (History)
5 users (show)

See Also:
Fixed In Version: ovirt-node-1.9.3-2.git0b599e2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 09:53:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (783 bytes, patch)
2010-06-17 15:04 EDT, Joey Boggs
no flags Details | Diff

  None (edit)
Comment 2 RHEL Product and Program Management 2010-06-09 17:13:07 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Joey Boggs 2010-06-17 15:04:51 EDT
Created attachment 424910 [details]
patch
Comment 6 Ying Cui 2010-08-21 05:17:37 EDT
Verified this bug on rhev-hypervisor-6.0-12.el6.noarch build, disable SSH password auth by default.

#cat /etc/ssh/sshd_config

PasswordAuthentcation no
Comment 7 Yewei Shao 2010-08-24 05:30:14 EDT
Change the bug to verified based on the comment #6.
Comment 8 releng-rhel@redhat.com 2010-11-11 09:53:12 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.